.box.box-n {animation: appear-left 1s linear 1;}
.box.box-1 {animation: appear-right 1s linear 1;}
.box.box-2 {animation: appear-left 1s linear 1;}
.box.box-3 {animation: appear-left 1s linear 1;}
.box.box-4 {animation: appear-right 1s linear 1;}
.box.box-5 {animation: appear-right 1s linear 1;}
@keyframes appear-left {
    0% {
        opacity: 0;
        transform: translateX(-500px);
    }
    100% {
        opacity: 1;
        transform:  translateX(0);
    }
}
@keyframes appear-right {
    0% {
        opacity: 0;
        transform: translateX(500px);
    }
    100% {
        opacity: 1;
        transform:  translateX(0);
    }
}

.full {
    margin-top: 65px;
    margin-bottom: 50px;
    text-align: center;
}

.full-head-up {
    margin-bottom: 0;
    font-family: 'Open Sans', sans-serif;
    /*font-family: 'Exo 2', sans-serif;*/
    font-size: 2.000em;
    font-weight: 300;
    color: var(--title-color);
    padding-right: 15px;
}

.full-head-down {
    font-family: 'Open Sans', sans-serif;
    font-size: 2.000em;
    font-weight: 300;
}

.full-head-line {
    vertical-align: inherit;
}

.full-item {
    position: relative;
    z-index: 999;
    margin-top: 50px;
}

.full-number {
    position: absolute;
    top: -100px;
    right: 0;
    font-family: 'Exo 2', sans-serif;
    font-size: 13.563em;
    font-weight: 700;
    color: rgba(255, 255, 255, 0.02);
    z-index: 100;
}


.full-item img {
    padding-right: 15px;
}

.full-item-line {
    vertical-align: inherit;
    width: 60%;
}

.full-text {
    padding-top: 20px;
    font-size: 0.875em;
    color: var(--content-color);
    z-index: 999;
    text-align: left;
}
@media screen and (max-width: 848px) {
    .full-item {
        margin-top: 0;
    }
    .full-head-up {
        font-size: 0.95em;
        margin-top: 0;
    }
    .full-text {
        margin-bottom: 5px;
    }
    .full{
    margin-top: 20px;
    }
}